This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voci.

Last updated by Amit 8 mesi, 1 settimana fa.

Autore Post
February 7, 2019 at 3:50 pm #3171144

darioD-5

Sto tentando di: upgrade to 4.2.0

Link a una pagina dove è possibile vedere il problema:

Mi aspettavo di vedere: all upgraded

Invece ho ottenuto: if I upgrade first the plugin WPML Multilingual CMS and then the other (i.e. WPML Sticky Links and WPML String Translation), the others plugins are not set as upgradables.
In this case I need to upload them using FTP.

Instead, If I upgrade first the other plugins and then the core plugin WPML Multilingual CMS, then the system run well (not all all... but it is only a little issue...)

February 7, 2019 at 3:57 pm #3171178

Amit
Supporter

Hi there,

Sorry about this issue, we are aware of it and working to resolve it, I'll update in the support forum when this is resolved.

Thanks!

The topic ‘[Closed] Issue with upgrade to 4.2.0’ is closed to new replies.